---
title: Social support plans
subtitle:
image:
description: One or several support plans can be made to follow-up on initial problem diagnosis, actions taken and progress made.
comments: false
---

<h5 class="content-subtitle bord-1">Recording users' different pathways</h5>

Users are monitored as part of a **support path**.

Each user may have several paths, depending on the different referents and/or the organization of the service.

Similarly, a support pathway may concern several users: it may involve a single user, an entire family or a group of people.

<h5 class="content-subtitle bord-2">Characterizing pathways</h5>

Pathways are associated with **social issues**: they indicate "what is addressed" in the pathway.

The pathway can also be located in space: at a user's home or an arbitrary address, and/or at a service.

It is also possible to enter a requester, the origin, the opening date of the course, etc.

<h5 class="content-subtitle bord-3">Record exchanges</h5>

Each exchange with the user can be indicated in the path, so that it is possible to know the history and content of these different moments.

Users can record different types of exchange: appointments at home, interviews in the salon, a simple call, or meetings. These types of exchange are configured by administrators, who can also activate or deactivate the form fields required for each type.

<h5 class="content-subtitle bord-4">List actions implemented</h5>

The various exchanges enable you to build support actions: work on a CV, apply for social assistance, set up a follow-up, and so on.

For each action, it is possible to associate or generate documents: results of CV work, social mandate documents, etc. It is even possible to generate pre-filled assistance application forms!

The objectives and results of each action can also be entered.

